<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
<h1 class='text-center'> Guillaume Ros </h1>
<div class="table-responsive">
<table class="table table-striped">
<thead><tr><th class="table-light">Id</th><th class="table-light">Date</th><th class="table-light">Consommateur</th><th class="table-light">Nombre</th></tr></thead>
<tr><td>CAD</td><td>Thu Sep 30 11:49:16 CEST 2021</td><td>Lucien Martos</td><td>52</td></tr>
<tr><td>CAD</td><td>Thu Sep 30 11:49:19 CEST 2021</td><td>Lucien Martos</td><td>52</td></tr>
<tr><td>CAD</td><td>Thu Sep 30 11:49:21 CEST 2021</td><td>Lucien Martos</td><td>52</td></tr>
<tr><td>CAD</td><td>Thu Sep 30 11:49:24 CEST 2021</td><td>Lucien Martos</td><td>26</td></tr>
<tr><td>CAD</td><td>Thu Sep 30 11:49:26 CEST 2021</td><td>Lucien Martos</td><td>52</td></tr>
<tr><td>CAD</td><td>Thu Sep 30 11:58:25 CEST 2021</td><td>Lucien Martos</td><td>35</td></tr>
<tr><td>PATRIMOI</td><td>Wed Sep 22 11:16:55 CEST 2021</td><td> </td><td>4</td></tr>
<tr><td>PATRIMOI</td><td>Wed Sep 29 15:27:09 CEST 2021</td><td></td><td>3</td></tr>
<tr><td>EUROGEST</td><td>Fri Sep 03 17:32:38 CEST 2021</td><td>Virginie Tric</td><td>42</td></tr>
<tr><td>EUROGEST</td><td>Wed Sep 15 22:54:54 CEST 2021</td><td>Virginie Tric</td><td>98</td></tr>
<tr><td>EUROGEST</td><td>Fri Sep 17 06:42:21 CEST 2021</td><td>Virginie Tric</td><td>35</td></tr>
<tr><td>EUROGEST</td><td>Fri Sep 17 06:43:04 CEST 2021</td><td>Virginie Tric</td><td>77</td></tr>
<tr><td>EUROGEST</td><td>Thu Sep 23 16:11:58 CEST 2021</td><td>Virginie Tric</td><td>7</td></tr>
<tr><td>EUROGEST</td><td>Fri Sep 24 21:59:16 CEST 2021</td><td>Virginie Tric</td><td>14</td></tr>
<tr><td>EUROGEST</td><td>Mon Sep 27 10:32:04 CEST 2021</td><td>Virginie Tric</td><td>98</td></tr>
<tr><td>EUROGEST</td><td>Mon Sep 27 14:33:32 CEST 2021</td><td>Virginie Tric</td><td>140</td></tr>
<tr><td>EUROGEST</td><td>Thu Sep 30 09:10:25 CEST 2021</td><td>Virginie Tric</td><td>105</td></tr>
<tr><td>CGPSC</td><td>Fri Sep 03 09:08:21 CEST 2021</td><td>Elodie Fourche</td><td>7</td></tr>
<tr><td>CGPSC</td><td>Fri Sep 03 09:15:20 CEST 2021</td><td>Elodie Fourche</td><td>7</td></tr>
<tr><td>CGPSC</td><td>Thu Sep 30 09:14:14 CEST 2021</td><td>Elodie Fourche</td><td>14</td></tr>
<tfoot><tr><td></td><td></td><td>Somme</td><td>920</td></tr></tfoot>
</table>
</div>
